### Struct

# Gimp Array

#### Description

    struct GimpArray {
      guint8 data[];
      gsize length;
      gboolean static_data;
    }

No description available.

###### Structure members

`data:` `guint8`

  Pointer to the array’s data.

`length:` `gsize`

  Length of `data`, in bytes.

`static_data:` `gboolean`

  Whether `data` points to statically allocated memory.

#### Constructors

###### gimp_array_new

No description available.

#### Instance methods

###### gimp_array_copy

No description available.

###### gimp_array_free

No description available.